body {
    /*padding-top: 80px; !* Required padding for .navbar-fixed-top. Change if height of navigation changes. *!*/
    /* Full height */
    /*height: 100%;*/
}
* {
    border-radius: 0 !important;
}

.navbar {
    min-height: 80px;
}
.navbar-default {
    /*background-color: rgb(238, 238, 238);*/
    /*border-color: rgba(34, 34, 34, 0.05);*/
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
    color: #42982f;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    /*text-transform: uppercase;*/
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #42982f;
}
.navbar-default .navbar-header .navbar-toggle {
    font-weight: 700;
    font-size: 15px;
    color: #2e2e2e;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #42982f;
}
.navbar-default .navbar-toggle {
    border-color: #42982f;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
    /*text-transform: uppercase;*/
    font-weight: 700;
    font-size: 16px;
    color: #42982F;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
    color: #42982F;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
    color: #42982F !important;
    background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
    background-color: transparent;
}

.navbar-fixed-top .nav {
    padding: 10px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 10px 15px;
}

.navbar-toggle {
    margin-bottom: 40px;
}

.services {
    margin-bottom: 120px;
}
.partners {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #eee;
}

/* MANGO MAP STYLING */
.map-dynamic {
    height: calc(1000px - 40vh);
}

.btn-blue {
    color: #e5e5e5;
    background-color: #3EA3CB;
    border-color: #0067A0;
}
.btn-green {
    color: #e5e5e5;
    background-color: #4AA500;
    border-color: #005826;
}
.btn-grey {
    color: #e5e5e5;
    background-color: #717379;
    border-color: #4D5059;
}

/*--- Page colors ---*/
.clr-blue-1 {
    color: #A1DBE4;
}
.clr-blue-2 {
    color: #3EA3CB;
}
.clr-blue-3 {
    color: #0067A0;
}

.clr-green-1 {
    color: #8ACD00;
}
.clr-green-2 {
    color: #4AA500;
}
.clr-green-3 {
    color: #0C9764;
}
.clr-green-4 {
    color: #005826;
}

.clr-grey-0 {
    color: #aeb1ba;
}
.clr-grey-1 {
    color: #717379;
}
.clr-grey-2 {
    color: #4D5059;
}

.bg-blue-1 {
    background-color: #A1DBE4;
}
.bg-blue-2 {
    background-color: #3EA3CB;
}
.bg-blue-3 {
    background-color: #0067A0;
}

.bg-green-1 {
    background-color: #8ACD00;
}
.bg-green-2 {
    background-color: #4AA500;
}
.bg-green-3 {
    background-color: #0C9764;
}
.bg-green-4 {
    background-color: #005826;
}

.bg-grey-1 {
    background-color: #717379;
}
.bg-grey-2 {
    background-color: #4D5059;
}

.bg-dark-cust-1 {
    background-color: #253138;
}

.bg-dark-cust-2 {
    background-color: #1D272D;
}

